/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.xml;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public class XMLException extends RuntimeException {
    
    private static final long serialVersionUID = 1L;

    public XMLException(Throwable cause) {
        super(cause);
    }
    
    public XMLException(String message) {
        super(message);
    }
    
    public XMLException(String message, Throwable cause) {
        super(message, cause);
    }
    
}
